# class AnimatedAngle

#### package js.html.svg

Available on HTML5

The `SVGAnimatedAngle` interface is used for attributes of basic type angle which can be animated.

Documentation SVGAnimatedAngle by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/SVGAnimatedAngle

### Variables

###

`read onlyanimVal:Angle`

###

`read onlybaseVal:Angle`